hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aaron T. Myers (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-7595) Upgrade dependency to Avro 1.5.3
Date Fri, 02 Sep 2011 23:26:09 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-7595?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13096468#comment-13096468
] 

Aaron T. Myers commented on HADOOP-7595:
----------------------------------------

Hey Arun, I'm not so sure the failure in MAPREDUCE-2926 is related to this JIRA. See HADOOP-7606
and this build, which failed with the same error before this JIRA was committed: https://builds.apache.org/view/G-L/view/Hadoop/job/Hadoop-Common-trunk/150/

> Upgrade dependency to Avro 1.5.3
> --------------------------------
>
>                 Key: HADOOP-7595
>                 URL: https://issues.apache.org/jira/browse/HADOOP-7595
>             Project: Hadoop Common
>          Issue Type: Improvement
>          Components: build
>    Affects Versions: 0.23.0, 0.24.0
>            Reporter: Alejandro Abdelnur
>            Assignee: Alejandro Abdelnur
>             Fix For: 0.23.0, 0.24.0
>
>         Attachments: HADOOP-7595v1.patch
>
>
> Avro 1.5.3 depends on Snappy-Java 1.5.3 which enables the use of its SO file from the
java.library.path

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message